<?xml version="1.0" encoding="utf-8"?>
<resources>
    <!-- API v21 specific theme attributes -->
    <style name="Platform.V21.Theme.Mercury"
        parent="Platform.V19.Theme.Mercury">
        <!-- use elevation instead of outline -->
        <item name="messageBubbleOutline">?attr/messageBubbleColor</item>
    </style>

    <!-- Don't change this -->
    <style name="Platform.Theme.Mercury"
        parent="Platform.V21.Theme.Mercury" />
</resources>